/* localised images start */

.image-overview-activity { background-image: url(/au/ios/health/images/activity__p91ai73x3v2q_large.png); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-activity { background-image: url(/au/ios/health/images/activity__p91ai73x3v2q_large_2x.png); }
}
@media only screen and (max-width:1068px) {
	.image-overview-activity { background-image: url(/au/ios/health/images/activity__p91ai73x3v2q_medium.png); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-activity { background-image: url(/au/ios/health/images/activity__p91ai73x3v2q_medium_2x.png); }
}
@media only screen and (max-width:735px) {
	.image-overview-activity { background-image: url(/au/ios/health/images/activity__p91ai73x3v2q_small.png); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-activity { background-image: url(/au/ios/health/images/activity__p91ai73x3v2q_small_2x.png); }
}



.image-overview-hero { background-image: url(/au/ios/health/images/hero__d2fbs0wp2ne6_large.png); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-hero { background-image: url(/au/ios/health/images/hero__d2fbs0wp2ne6_large_2x.png); }
}
@media only screen and (max-width:1068px) {
	.image-overview-hero { background-image: url(/au/ios/health/images/hero__d2fbs0wp2ne6_medium.png); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-hero { background-image: url(/au/ios/health/images/hero__d2fbs0wp2ne6_medium_2x.png); }
}
@media only screen and (max-width:735px) {
	.image-overview-hero { background-image: url(/au/ios/health/images/hero__d2fbs0wp2ne6_small.png); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-hero { background-image: url(/au/ios/health/images/hero__d2fbs0wp2ne6_small_2x.png); }
}



.image-overview-incharge { background-image: url(/au/ios/health/images/incharge__yv6nc0p4ukiy_large.jpg); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-incharge { background-image: url(/au/ios/health/images/incharge__yv6nc0p4ukiy_large_2x.jpg); }
}
@media only screen and (max-width:1068px) {
	.image-overview-incharge { background-image: url(/au/ios/health/images/incharge__yv6nc0p4ukiy_medium.jpg); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-incharge { background-image: url(/au/ios/health/images/incharge__yv6nc0p4ukiy_medium_2x.jpg); }
}
@media only screen and (max-width:735px) {
	.image-overview-incharge { background-image: url(/au/ios/health/images/incharge__yv6nc0p4ukiy_small.jpg); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-incharge { background-image: url(/au/ios/health/images/incharge__yv6nc0p4ukiy_small_2x.jpg); }
}



.image-overview-mindfulness { background-image: url(/au/ios/health/images/mindfulness__fkyow1y4ca2q_large.png); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-mindfulness { background-image: url(/au/ios/health/images/mindfulness__fkyow1y4ca2q_large_2x.png); }
}
@media only screen and (max-width:1068px) {
	.image-overview-mindfulness { background-image: url(/au/ios/health/images/mindfulness__fkyow1y4ca2q_medium.png); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-mindfulness { background-image: url(/au/ios/health/images/mindfulness__fkyow1y4ca2q_medium_2x.png); }
}
@media only screen and (max-width:735px) {
	.image-overview-mindfulness { background-image: url(/au/ios/health/images/mindfulness__fkyow1y4ca2q_small.png); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-mindfulness { background-image: url(/au/ios/health/images/mindfulness__fkyow1y4ca2q_small_2x.png); }
}



.image-overview-nutrition { background-image: url(/au/ios/health/images/nutrition__fhtaav77doii_large.png); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-nutrition { background-image: url(/au/ios/health/images/nutrition__fhtaav77doii_large_2x.png); }
}
@media only screen and (max-width:1068px) {
	.image-overview-nutrition { background-image: url(/au/ios/health/images/nutrition__fhtaav77doii_medium.png); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-nutrition { background-image: url(/au/ios/health/images/nutrition__fhtaav77doii_medium_2x.png); }
}
@media only screen and (max-width:735px) {
	.image-overview-nutrition { background-image: url(/au/ios/health/images/nutrition__fhtaav77doii_small.png); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-nutrition { background-image: url(/au/ios/health/images/nutrition__fhtaav77doii_small_2x.png); }
}



.image-overview-sleep { background-image: url(/au/ios/health/images/sleep__cb81flyn62mq_large.png); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-sleep { background-image: url(/au/ios/health/images/sleep__cb81flyn62mq_large_2x.png); }
}
@media only screen and (max-width:1068px) {
	.image-overview-sleep { background-image: url(/au/ios/health/images/sleep__cb81flyn62mq_medium.png); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-sleep { background-image: url(/au/ios/health/images/sleep__cb81flyn62mq_medium_2x.png); }
}
@media only screen and (max-width:735px) {
	.image-overview-sleep { background-image: url(/au/ios/health/images/sleep__cb81flyn62mq_small.png); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-sleep { background-image: url(/au/ios/health/images/sleep__cb81flyn62mq_small_2x.png); }
}



.section-router { background-image: url(/au/ios/health/images/researchkit_carekit_tile__e5buguhy1mwm_large.jpg); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.section-router { background-image: url(/au/ios/health/images/researchkit_carekit_tile__e5buguhy1mwm_large_2x.jpg); }
}
@media only screen and (max-width:1068px) {
	.section-router { background-image: url(/au/ios/health/images/researchkit_carekit_tile__e5buguhy1mwm_medium.jpg); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.section-router { background-image: url(/au/ios/health/images/researchkit_carekit_tile__e5buguhy1mwm_medium_2x.jpg); }
}
@media only screen and (max-width:735px) {
	.section-router { background-image: url(/au/ios/health/images/researchkit_carekit_tile__e5buguhy1mwm_small.jpg); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.section-router { background-image: url(/au/ios/health/images/researchkit_carekit_tile__e5buguhy1mwm_small_2x.jpg); }
}


.image-overview-medical-id { background-image: url(/au/ios/health/images/medical_id__f38hgrf66uem_large.png); }
@media (-webkit-min-device-pixel-ratio:1.5),
(min-resolution:144dpi),
only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min-resolution:1.5dppx) {
	.image-overview-medical-id { background-image: url(/au/ios/health/images/medical_id__f38hgrf66uem_large_2x.png); }
}
@media only screen and (max-width:1068px) {
	.image-overview-medical-id { background-image: url(/au/ios/health/images/medical_id__f38hgrf66uem_medium.png); }
}
@media only screen and (max-width:1068px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:1068px) and (min-resolution:1.5dppx),
only screen and (max-width:1068px) and (min-resolution:144dpi) {
	.image-overview-medical-id { background-image: url(/au/ios/health/images/medical_id__f38hgrf66uem_medium_2x.png); }
}
@media only screen and (max-width:735px) {
	.image-overview-medical-id { background-image: url(/au/ios/health/images/medical_id__f38hgrf66uem_small.png); }
}
@media only screen and (max-width:735px) and (-webkit-min-device-pixel-ratio:1.5),
only screen and (max-width:735px) and (min-resolution:1.5dppx),
only screen and (max-width:735px) and (min-resolution:144dpi) {
	.image-overview-medical-id { background-image: url(/au/ios/health/images/medical_id__f38hgrf66uem_small_2x.png); }
}


/* localised images end */



/* localised fixes start */

.section-medical-id.mds-large-pad-top-regular {
	padding-top: 0px;
	padding-bottom: var(--spacing-regular);
}

/*localise fixes end */